Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


//Removed by EUCookieLaw Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[risolto]messaggi errore con update da terminale
#1
Arrendersi
Citazione:W: Errore GPG: http://archive.canonical.com precise Release: Le seguenti firme non erano valide: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Errore GPG: http://extras.ubuntu.com precise Release: Le seguenti firme non erano valide: BADSIG 16126D3A3E5C1192 Ubuntu Extras Archive Automatic Signing Key <ftpmaster@ubuntu.com>
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG A8AA1FAA3F055C03 Launchpad PPA for Daniel Richter
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 5AF549300FEB6DD9 Launchpad PPA for Florian Diesch
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 1FFD34C9EB13C954 Launchpad CoverGloobus
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG A777609328949509 Launchpad Gwendal Le Bihan
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 6AF0E1940624A220 Launchpad PPA for TualatriX
W: Errore GPG: http://ppa.launchpad.net precise Release: Le seguenti firme non erano valide: BADSIG 5A9A06AEF9CB8DB0 Launchpad PPA for Ubuntu Wine Team
W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main amd64 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-amd64_Packages)
W: Duplicate sources.list entry http://dl.google.com/linux/chrome/deb/ stable/main i386 Packages (/var/lib/apt/lists/dl.google.com_linux_chrome_deb_dists_stable_main_binary-i386_Packages)

Chi sa dirmi che significa?
Cita messaggio
#2
Entra con l'interfaccia unity,poi vai sul pulsante di spegnimento poi clicca su Aggiorna Software, poi Impostazione e poi Altro Software e cerca http://dl.google.com/linux/chrome/deb/ ci sara la stessa voce duplicata selezionala e fai rimuovi, chiudi la finestra.
Poi apri il terminale e dai: sudo apt-get update e verifica che non ti dia più l'errore.
Cita messaggio


Vai al forum: